[% META title="Le Bricioline, vista fattura" %]
[% page_title="Dettagli fattura" %]

[% PROCESS price_macros.tt %]
[% PROCESS date_macros.tt %]

[% IF invoice.am_I_the_buyer == 1 %]
<p><b>Ricevuta da: </b> <a href="[% Catalyst.uri_for('/users/view_') _ invoice.ad.id_user %]">
[% invoice.seller %]
</a>
</p>
[% ELSE %]
<p><b>Emessa a: </b> 
<a href="[% Catalyst.uri_for('/users/view_') _ invoice.invoice.user_to %]">
[% invoice.buyer %]
</a>
</p>
[% END %]



<p><b>Data di emissione: </b> [% format_date_with_time(invoice.invoice.date) %]</p>

<p><b>Per l'attività: </b> [% invoice.activity %]</p>

<p><b>Testo dell'annuncio:</b><pre>

[% invoice.ad.ad_text %]

</pre>
</p>
<p>
<a href="
[% IF invoice.am_I_the_buyer == 1%]
[% Catalyst.uri_for('/anpages/viewad?id=') _ invoice.invoice.id_ad _ '&id_locus=' _ invoice.invoice.id_locus%]
[% ELSE %]
[% Catalyst.uri_for('/userads/view_my_ad_') _ invoice.invoice.id_ad %]
[% END %]
">Dettagli annuncio</a></p>

<p>

<b>Dove:</b>
[% IF invoice.presence.presence_type == "special_site" %]
	[% IF invoice.presence.special_site == 0 %]
	[% IF invoice.am_I_the_buyer == 1 %] A casa sua [% ELSE %] A casa tua [% END %]
	[% ELSE %]
	[% IF invoice.am_I_the_buyer == 1 %] A casa tua [% ELSE %] A casa sua [% END %]
	[% END %]
[% ELSE %]
	Nel bricio-punto: <a href="[% Catalyst.uri_for('/anpoints/view_') _ invoice.presence.id_site %]">
[% invoice.presence.site_name %]</a>
[% END %]


</p>
<p><b>Quando: </b>[% invoice.presence.presence %] [% IF invoice.presence.on_request == 1 %] a richiesta [% END %]</p>
[% IF invoice.am_I_the_buyer == 0 %]
<p> <a href="[% Catalyst.uri_for('/userpresences/view_') _ invoice.invoice.id_locus %]">Dettagli presenza</a></p>
[% END %]

<p><b>Prezzo unitario: </b> [% format_price_tao(invoice.invoice.amount) %]</p>
<p><b>Quantità: </b> [% invoice.invoice.quantity %]
<p><b>Prezzo totale: </b> [% SET tot = invoice.invoice.amount * 
invoice.invoice.quantity ; format_price_tao(tot) %]</p>


